#footer{background-color: #161616;}
#footer .icon_top{display: none;width: 50px;height: 50px;background: url('../images/icon_top.png') center no-repeat;background-size: cover;position: fixed;right: 25px;bottom: 100px;cursor: pointer;z-index: 10;}
#footer .box_footer{padding:48px 0 50px;width: 100%;}
#footer .top_box{overflow:hidden;margin:0 auto;}
#footer .top_box .left{float: left;width:60%;border-right: 1px solid #3f3b40;}
#footer .top_box .right{float:left;width:40%;padding-left:48px;}
#footer .top_box .logo{float:left;color: #fff;font-size: 40px;padding:0 80px 20px 0;display: flex;justify-content: center;align-items: center;}
#footer .top_box .logo img{max-width: 175px;max-height: 100px;}
#footer .top_box .sub_box{float:left;width:57%;padding-top:15px;display: grid;gap: 20px;}
#footer .top_box .sub_box .item_box .title{color: #fff;font-size: 18px;font-weight: bold;}
#footer .top_box .sub_box .item_box .items{margin-top:16px;overflow:hidden;display: grid;grid-template-columns: repeat(2, 1fr);gap: 10px;}
#footer .top_box .sub_box .item_box .item{padding-right: 35px;max-width: 200px;word-break: break-word;}
#footer .top_box .sub_box .item_box .item a{color: #bcbcbc;}
#footer .top_box .right .title{color: #fff;font-weight: bold;font-size: 18px;}
#footer .top_box .right .tips{color: #bcbcbc;margin-top:22px;}
#footer .top_box .right .subscribe{margin-top:15px;overflow: hidden;}
#footer .top_box .right .subscribe input{float:left;padding:13px 18px;line-height: 14px;margin:0 10px 10px 0;color: #6f6f6f;background-color: transparent;border:1px solid #3f3b40;border-radius: 6px;width: 72%;}
#footer .top_box .right .subscribe input::placeholder{color: #6f6f6f;line-height: 14px;}
#footer .top_box .right .subscribe button{float:left;padding:15px 20px;border-radius: 6px;background-color: #fff;font-weight: bold;line-height: 14px;}
#footer .top_box .right .email{margin-top:10px;}
#footer .top_box .right .email a{color: #bcbcbc;}
#footer .support{padding-top:42px;text-align:center;color: #949494;}
#footer .support .link{padding-left:20px;}
#footer .support .link a{color: #949494;margin:0 5px;text-decoration: underline;}
#footer .top_box .social{margin-top:10px;}
#footer .top_box .social i{display: inline-block;width: 26px;height: 26px;margin-right: 3px;}
#footer .top_box .social .facebook{background: url('../images/icon_social.png') no-repeat;background-size: cover;}
#footer .top_box .social .youtube{background: url('../images/icon_social.png') no-repeat -34px;background-size: cover;}
#footer .top_box .social .pinterest{background: url('../images/icon_social.png') no-repeat -67px;background-size: cover;}
#footer .top_box .social .instagram{background: url('../images/icon_social.png') no-repeat -100px;background-size: cover;}
@media (max-width: 768px) {
    #footer .icon_top{display: none;}
    #footer .support{font-size: 12px;}
    #footer .box_footer{padding:45px 0 38px;}
    #footer .top_box{width: 100%;margin:0 auto;}
    #footer .top_box .left{float: none;width: 100%;padding-right: 0;border-right:none;}
    #footer .top_box .logo{float: none;width: 100%;padding:0;}
    #footer .top_box .logo img{max-width: 150px;max-height: 90px;}
    #footer .top_box .right{float: none;width: 100%;padding: 0;text-align: center;margin-top: 40px;}
    #footer .top_box .right .title{font-size: 18px;}
    #footer .top_box .right .tips{font-size: 12px;text-align: left;margin-top:15px;}
    #footer .top_box .right .subscribe input{float: none;font-size: 12px;width: 72%;padding:10px;margin: 0;line-height: 12px;}
    #footer .top_box .right .subscribe button{float: none;font-size: 12px;width:26%;padding:13px;line-height: 12px;}
    #footer .top_box .sub_box{display: none;}
    #footer .top_box .social{margin-top:30px;}
    #footer .top_box .social i{margin:0 10px;width: 35px;height: 35px;}
    #footer .top_box .social .youtube{background-position: -46px 0;}
    #footer .top_box .social .pinterest{background-position: -90px 0;}
    #footer .top_box .social .instagram{background-position: -135px 0;}
}
@media (min-width: 768px) and (max-width: 1040px) {
    #footer .top_box .sub_box{width: 100%;}
    #footer .top_box .left{width: 50%;}
    #footer .top_box .right{width: 50%;}
}